
JARS - Task #1359

Milestone # 126 (New): HARDWARE

Ensamblado de tarjeta clock driver

05/26/2018 10:19 AM - John Rojas

Status: Closed Start date: 05/08/2018

Priority: Normal Due date: 05/30/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 05/26/2018 10:24 AM - John Rojas

- Status changed from New to In progress

- % Done changed from 0 to 80

24/05: En proceso de implementación, faltantes:

- Soldar reguladores de 5v a 3.3v

- Fabricar cables de señales de reloj para tarjetas Bus y Adquisición

- Colocar un switch de selección de reloj externo/interno en la caja metálica

#2 - 05/28/2018 08:56 PM - John Rojas

- Due date changed from 05/31/2018 to 05/30/2018

- Status changed from In progress to Resolved

- % Done changed from 80 to 100

-30/05: Se terminó ensamblado de tarjeta clock driver

#3 - 06/16/2018 04:43 PM - John Rojas

- Status changed from Resolved to Closed
